1 Reply Latest reply on Feb 2, 2002 5:10 PM by Hiram Chirino

    JBossMQ and different JVM versions

    Joachim Van der Auwera Expert

      Is it possible there is a problem when combining JVM versions for the server (I am running JBossMQ beta, using 1.4.0-rc) and clients (using 1.3.0).

      I suddenly get an error :
      org.jboss.mq.SpyJMSException: Cannot get a client ID: Option unsupported by protocol: no further information

      which does not seem to happen when using the same JVM for client and server.